/* FONT */
@import url('https://fonts.googleapis.com/css?family=Homemade+Apple');
@import url('https://fonts.googleapis.com/css?family=EB+Garamond:400,400i,500,500i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap');

/* Firefox fix */

.navbar-nav .nav-item .nav-link {
	overflow: auto; }

.dropdown-toggle {
	position:relative;
	bottom:10px; }


/* Spegne Breadcrumbs */

#breadcrumbs {
	display: none !important;
}


/* Primary utilities */

.table-primary,
.table-primary > th,
.table-primary > td {
	background-color: #e8c3bf;
}

.table-hover .table-primary:hover {
	background-color: #e1b1ac;
}

.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
	background-color: #e1b1ac;
}

.btn-primary {
	color: #fff;
	background-color: #ad271c;
	border-color: #ad271c;
}

.btn-primary:hover {
	color: #fff;
	background-color: #8c2017;
	border-color: #811d15;
}

.btn-primary:focus,
.btn-primary.focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgba(173, 39, 28, 0.5);
	box-shadow: 0 0 0 0.2rem rgba(173, 39, 28, 0.5);
}

.btn-primary.disabled,
.btn-primary:disabled {
	color: #fff;
	background-color: #ad271c;
	border-color: #ad271c;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #811d15;
	border-color: #761b13;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgba(173, 39, 28, 0.5);
	box-shadow: 0 0 0 0.2rem rgba(173, 39, 28, 0.5);
}

.btn-outline-primary {
	color: #ad271c;
	background-color: transparent;
	background-image: none;
	border-color: #ad271c;
}
.btn-outline-primary:hover {
	color: #fff;
	background-color: #ad271c;
	border-color: #ad271c;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgba(173, 39, 28, 0.5);
	box-shadow: 0 0 0 0.2rem rgba(173, 39, 28, 0.5);
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
	color: #ad271c;
	background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
	color: #fff;
	background-color: #ad271c;
	border-color: #ad271c;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgba(173, 39, 28, 0.5);
	box-shadow: 0 0 0 0.2rem rgba(173, 39, 28, 0.5);
}

.badge-primary {
  color: #fff;
  background-color: #ad271c;
}

.badge-primary[href]:hover,
.badge-primary[href]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #811d15;
}

.alert-primary {
  color: #5a140f;
  background-color: #efd4d2;
  border-color: #e8c3bf;
}

.alert-primary hr {
    border-top-color: #e1b1ac;
}

.alert-primary .alert-link {
    color: #2e0a08;
}

.list-group-item-primary {
  color: #5a140f;
  background-color: #e8c3bf;
}

.list-group-item-primary.list-group-item-action:hover,
.list-group-item-primary.list-group-item-action:focus {
    color: #5a140f;
    background-color: #e1b1ac;
}

.list-group-item-primary.list-group-item-action.active {
    color: #fff;
    background-color: #5a140f;
    border-color: #5a140f;
}

.bg-primary {
  background-color: #ad271c !important;
}

a.bg-primary:hover,
a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
  background-color: #811d15 !important;
}

.border-primary {
  border-color: #ad271c !important;
}

.text-primary {
  color: #ad271c !important;
}

a.text-primary:hover,
a.text-primary:focus {
  color: #811d15 !important;
}

/* Custom */
body {
  font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 300;
  background-color: #f9f7f5; }
  @media (max-width: 991.98px) {
    body {
      font-size: 0.875rem; } }

.font-weight-bold {
  font-weight: 500 !important; }

a {
  color: #ad271c;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }
  a:hover {
    color: #6b1811;
    text-decoration: underline; }

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none; }
  a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
    color: inherit;
    text-decoration: none; }
  a:not([href]):not([tabindex]):focus {
    outline: 0; }

ul, ol {
  padding-left: 1.2em;
  margin-left: 0; }
  ul ul, ul ol, ol ul, ol ol {
    list-style: none;
    padding: 0;
    margin: 0; }
    ul ul li:before, ul ol li:before, ol ul li:before, ol ol li:before {
      content: "\2014";
      padding-right: .6em; }

h1 {
  font-family: "EB Garamond", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #ad271c;
  font-size: 1.5em;
  letter-spacing: .05em;
  margin-bottom: 1rem;
  text-transform: none; }

.home-title {
  	font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
  	text-transform: uppercase;
  }

h2 {
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1.1rem;
  color: #ad271c;
  border-top: 1px solid #ced4da;
  padding-top: 1rem;
  margin-top: 2rem; }

h3 {
  font-size: 1.2em;
  color: #6c757d; }

h4 {
	font-family: "EB Garamond", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	color: #ad271c;
	font-weight: 600;
  font-size: 1.6em; }
  
hr {
  color: #ced4da; }
  
.strong {
	font-weight: bolder;
}

.line-under {
  border-bottom: 1px solid #ced4da;
  padding-bottom: 1rem; }

.line-above {
  border-top: 1px solid #ced4da;
  padding-top: 1rem; }

.linea-top:before, #menu-utility h1:before {
  content: "";
  width: 3rem;
  height: 0.25rem;
  color: #ad271c;
  position: relative;
  top: -.55em;
  background-color: #ad271c;
  display: block; }

#font-css {
	margin-top: .25em;
	color: #b3b3b3 !important;
  font-size: .875em !important; }
  #font-css button {
    font-size: 100%;
    color: inherit !important; }
    #font-css button:hover, #font-css button:focus, #font-css button:active {
      text-decoration: none;
      color: #ad271c !important; }

#contatti {
  text-transform: uppercase;
  line-height: 2rem;
  font-size: 0.75rem;
  color: #b3b3b3 !important;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 400; }
  #contatti a:hover {
    text-decoration: none;
    color: #ad271c !important; }
  #contatti div {
    border-top-width: 0.25rem !important;
    margin-right: 2rem; }
  @media (max-width: 767.98px) {
  	#contatti { margin-bottom: 1rem !important; } }

.link-fp {
	position: relative;
  top: 5px;
}

#cerca button {
	background-color: transparent;
	padding: 0;
	box-shadow: none;
	border: none;
	cursor: pointer; }
	#cerca button:focus {
		outline: none; }

#spazio-ricerca {
	background-color: #f2eee9; }

#search-btn {
  font-size: 110%;
  margin-top: 0.25rem !important; }
  #search-btn .fa-circle {
    color: #666; }
    #search-btn:hover .fa-circle {
      color: #ad271c !important; }
        #search-btn .fa-search {
          color: #fff; }

#cerca-trigger {
    border: none;
    border-radius: 0;
    background-color: #ced4da;
    padding: .375rem .5rem;
}

#bcerca {
    border-radius: 0;
    border-color:#adb5bd;
    color:#fff;
    background-color:#adb5bd;
    padding: .375rem .5rem; }
  #bcerca:hover {
  	background-color:#ad271c;
  	border-color:#ad271c;  }

#cercai {
	border-radius:0;
	border: 0;}
	
#cercai:focus {
	border-bottom: solid #ad271c;
	box-shadow:0 0 0 0 transparent;
	border-width: 0 0 .1rem 0;
}

#cercai::placeholder {
	color: #6c757d;
	font-weight:300;
	font-size:87.5%; }

.navbar-brand {
  padding: 0 !important; }
  .navbar-brand img {
    max-width: 8rem; }
@media (max-width: 991.98px) {
  .navbar-brand img {
    max-width: 7rem; } }

.navbar-nav {
  position: relative;
  top: .25em; }
  
.navbar-toggler {
	border-color: transparent !important; }
	.navbar-toggler:focus {
		outline: none;
	}

.dropdown-toggle {
  display: none;
  padding-right: 0 !important;
  padding-left: .25rem; }
  @media (max-width: 991.98px) {
    .dropdown-toggle {
      display: inline-block; } }
  .dropdown-toggle::after {
    display: none;
    opacity: 0.5 !important;
    color: #666 !important;
    vertical-align: initial;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    content: "\f107";
    border: none; }
    @media (max-width: 991.98px) {
      .dropdown-toggle::after {
        display: inline-block; } }

.navbar-light .navbar-nav .nav-link {
	color:#666; }
.navbar-nav .nav-link {
  margin: 0.375em 1rem;
  padding: 0 !important;
  text-transform: uppercase;
  border-bottom: 0.1rem solid transparent;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 400;
  font-size: 0.95em;
  line-height: 1.2rem;
  margin-right: 0 !important;
  display: inline-block; }
  .navbar-nav .nav-item.active .nav-link {
  	color: #ad271c; }
  .navbar-nav .nav-item:hover::after,.navbar-nav .nav-item.active::after {
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #ad271c;
    height: 1px;
    width: 3rem; }
  .navbar-nav .nav-item:hover::after {
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #ad271c;
    height: 1px;
    width: 3rem; }
    @media (max-width: 991.98px) {
      .navbar-nav .nav-item:hover::after, .navbar-nav .nav-item.active::after {
        width: 100%; } }
  @media (min-width: 992px) and (max-width: 1199.98px) {
    .navbar-nav .nav-link {
      font-size: .85em;
      margin: 0.375em 0.5rem; } }

.navbar-nav .nav-item {
  padding-right: 3rem; }
  .navbar-nav .nav-item:last-of-type {
    padding-right: 0 !important; }

.menu-side {
  font-size: .875em; }
  .menu-side li {
    border-top: 1px solid #ced4da; }
    .menu-side li:last-child {
      border-bottom: 1px solid #ced4da; }
    .menu-side li .nav-link {
      padding: .5em 0;
      color: #6c757d; }
      .menu-side li .nav-link:hover, .menu-side li .nav-link .active {
        color: #ad271c !important; }

@media (min-width: 992px) {
  .dropdown:hover > .dropdown-menu {
    display: block; } }

.dropdown-menu {
  font-size: .85em;
  border-radius: 0;
  border-style: none;
  background-color: rgba(255, 255, 255, 0.9);
  margin: 0; }
  .dropdown-menu .dropdown-item {
    color: #6c757d;
    padding: .25rem 1rem; }
    .dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus, .dropdown-menu .dropdown-item:active, .dropdown-menu .dropdown-item.active {
      color: #ad271c;
      background-color: transparent;}
    .dropdown-menu .dropdown-item:active, .dropdown-menu .dropdown-item.active {
      color: #ad271c;
      background-color: #f8f9fa;}

.dropdown-menu-right {
    right: 0; /* modificare per cambiare l'ancoraggio del menu */}


#menu-utility {
  margin-top: 1rem;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }
  #menu-utility .menu-utility_titolo {
    font-size: .9em;
    line-height: 1.75rem;
    border: 1px solid #adb5bd;
    border-left: none !important;
    border-right: none !important;
    padding: 0.5rem 0;
    margin-bottom: 2rem;
    display: block;
    font-weight: 500;
    text-transform: uppercase; }
    #menu-utility .menu-utility_titolo .utility-arrow {
      font-size: .9em !important;
      padding-top: .1em; }
    #menu-utility .menu-utility_titolo a {
      color: inherit; }
      #menu-utility .menu-utility_titolo a:hover {
        color: #ad271c;
        text-decoration: none; }
  #menu-utility .icona-freccia {
    padding: .25em; }
  #menu-utility .fa-circle {
    color: #ad271c !important; }
  #menu-utility .fa-arrow-right {
    color: #fff !important; }

footer #footer-top {
  background-color: #f2eee9;
  padding-top: 1rem;
  padding-bottom: 4rem; }
  footer #footer-top .nav {
    padding-left: 1rem; }
    footer #footer-top .nav ul {
      padding-left: 0;
      list-style: none !important; }
      footer #footer-top .nav ul ul li:before, footer #footer-top .nav ul ol li:before {
        content: "";
        padding: 0; }
  footer #footer-top div.col:first-child {
    margin-left: 15px; }
  footer #footer-top div.col:last-child {
    margin-right: 15px; }

footer #footer-middle {
  font-size: .9em;
  background-color: #6c757d;
  color: #fff;
  text-transform: uppercase; }
  footer #footer-middle a {
    text-decoration: none; }
    footer #footer-middle a:hover {
      color: #ad271c; }
  footer #footer-middle i.fab {
    color: #6c757d;
    font-size: 125%; }
    footer #footer-middle i.fab:hover {
      color: #ad271c !important; }
  footer #footer-middle i.fas {
    color: #fff; }
  footer #footer-middle .nav {
    margin-right: 1rem; }
    footer #footer-middle .nav li a {
      color: #fff; }
      footer #footer-middle .nav li a:hover {
        text-decoration: underline; }
    footer #footer-middle .nav li:after {
      display: inline;
      content: '|';
      padding: 0.5rem; }
    footer #footer-middle .nav li:last-child:after {
      content: '';
      padding-right: initial; }

footer #footer-bottom {
  font-size: .75em;
  padding-bottom: 1rem; }
  footer #footer-bottom a {
    text-decoration: none;
    color: inherit; }
    footer #footer-bottom a:hover {
      color: #ad271c; }

.footer-link-lv1 {
  font-size: .8em;
  font-weight: bold;
  padding: 0 15px 1rem 0;
  margin-bottom: 1rem;
  border-bottom: 1px solid #adb5bd; }
  .footer-link-lv1 a {
    color: #6c757d; }

.footer-link-lv2 {
  font-size: .75em;
  padding: 0 15px 0.5rem 0; }
  .footer-link-lv2 a {
    color: #6c757d; }

#fondazione-nome-footer {
  color: #ad271c;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 125%;
  letter-spacing: .1em; }
  #fondazione-nome-footer:before {
    margin: 1rem 0; }

#breadcrumbs {
  font-size: .75em; }
  #breadcrumbs a {
    color: #adb5bd !important;
    display: inline-block; }
    #breadcrumbs a:hover {
      color: #ad271c !important; }
    #breadcrumbs a::after {
      margin: 0 0.5rem;
      display: inline-block;
      font-style: normal;
      font-variant: normal;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      font-family: "Font Awesome 5 Pro";
      font-weight: 300;
      content: "\f105"; }
    #breadcrumbs a:last-child::after {
      content: ''; }

.carousel-indicators {
  bottom: 0; }
  .carousel-indicators li {
    width: .75em;
    height: .75em;
    border-radius: 100%;
    border: 1.25px solid white;
    background: transparent; }

#spazio-link {
	 margin-top: 14rem !important;
}

@media (max-width: 767.98px) {
  .spazio-link {
    margin-top: 2rem; } }

.link-left {
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  border-top: 1px solid #ced4da;
  padding-top: 15px;
  margin-top: -15px;
  margin-bottom: 30px; }
  .link-left:last-of-type {
    border-bottom: 1px solid #ced4da;
    padding-bottom: 1rem; }
  .link-left > * {
    display: block; }
  .link-left_titolo {
    text-transform: uppercase; }
    .link-left_titolo a {
      color: #6c757d; }
      .link-left_titolo a:hover {
        color: #ad271c;
        text-decoration: none; }
  .link-left_img {
    margin-bottom: .5em; }
  .link-left_txt-1 {
    font-size: 85%;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: .5em; }
  .link-left_txt-2 {
    font-size: 85%;
    margin-bottom: .5em; }
    .link-left_txt-2:last-of-type {
      margin-bottom: 0; }
  .link-left_arrow {
    margin-top: auto;
    margin-left: auto; }

#menu-block .card {
  margin-bottom: 30px;
  border: none;
  border-radius: initial;
  color: #fff !important; }
  #menu-block .card-img {
    border-radius: initial;
    object-fit: cover; }
  @media (min-width: 576px) and (max-width: 767.98px) {
    #menu-block .card-img-overlay {
      font-size: 75%; }
      #menu-block .card-img-overlay .menu-block_anno {
        margin-bottom: 1.25rem; }
      #menu-block .card-img-overlay .menu-block_data {
        font-size: 100%; } }
  #menu-block .card a {
    color: #fff; }
  #menu-block .card .linea-top:before, #menu-block .card #menu-utility h1:before, #menu-utility #menu-block .card h1:before {
    background-color: #fff;
    top: -.25em;
    color: #fff; }
  #menu-block .card .card-text {
    z-index: 50; }

.card-img-overlay {
	transition: all 0.1s ease; }

.card:hover .card-img-overlay {
	background-color: #fff;
	color: #ad271c; }
	
.card:hover .menu-block_anno, .card:hover .menu-block_data {
	color: #6c757d; }
	
.card:hover .card-img-overlay .linea-top:before {
	background-color:#ad271c !important; }

.menu-block_anno {
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: .15em;
  margin-bottom: 2rem; }

.menu-block_titolo {
  font-family: "EB Garamond", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 500;
  font-size: 1.6em;
  margin-top: .75rem;
  line-height: 1.1em;
  letter-spacing: .05em; }

.menu-block_sottotitolo {
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 400; }

.menu-block_data {
  margin-top: auto;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 0.875rem;
  font-weight: 400; }

.articolo-inner li {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

#carousel-artestanza {
  border-bottom: 1px solid #ced4da;
  margin-bottom: 1rem;
  padding-bottom: 0.5rem; }
  #carousel-artestanza .carousel-indicators {
    background-color: #f9f7f5;
    position: relative;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 0.25rem;
    bottom: 1.5rem; }
    #carousel-artestanza .carousel-indicators li {
      display: inline-block;
      color: #6c757d;
      margin: 0 .2em 0 0;
      height: .5em;
      width: .5em;
      border-color: #6c757d; }
      #carousel-artestanza .carousel-indicators li.active, #carousel-artestanza .carousel-indicators li:hover {
        color: #6c757d;
        background-color: #6c757d; }
  #carousel-artestanza .carousel-caption {
    position: relative;
    left: auto;
    right: auto;
    color: #212529;
    text-align: right;
    height: 1.5rem;
    margin-bottom: 0;
    padding-bottom: 0; }
    #carousel-artestanza .carousel-caption p {
      margin-bottom: 0;
      font-style: italic;
      line-height: 1rem;
      margin-top: 0.5rem;
      margin-bottom: 0.25rem;
      font-size: 80%; }

.colophon-side {
  -margin-top: 1rem;
  border-top: 1px solid #ced4da;
  padding-top: 0.5rem; }
  .colophon-side .date {
    font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 500; }
    .colophon-side .date .lead {
      font-weight: 500;
      letter-spacing: .05em; }
  .colophon-side .curatela {
    border-top: 1px solid #ced4da;
    padding-top: 0.5rem;
    margin-top: 2rem; }

.colophon-top {
  -margin-top: 1rem;
  -border-top: 1px solid #ced4da;
  -padding-top: 0.5rem; }
  .colophon-top .date {
    font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 500; }
    .colophon-top .date {
      font-weight: 500;
      margin-bottom: 0; }
  .colophon-top .curatela {
    -border-top: 1px solid #ced4da;
    font-weight:400;
    -padding-top: 0.5rem;
    -margin-top: 2rem; }

.colophon-top br {
  display: none !important; }
  @media (min-width: 992px) {
    .colophon-top br {
      display: inline !important; } }
  @media (min-width: 1200px) {
    .colophon-top br {
      display: inline !important; } }
      
.colophon-top.linea-top::before {
	display:none;
}

#spazio-link-didattica {
  margin-top: 20rem;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

#spazio-link-didattica .link-video:first-child {
	margin-top:0;
}

.link-didattica, .link-video {
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  border-color: #ced4da !important;
  padding: 0.33333rem 0; }
  .link-didattica > *, .link-video > * {
    display: block; }
  .link-didattica_titolo, .link-video_titolo {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1.2rem;
    line-height: 1;
    padding-top: 0.5rem;
    margin-bottom: 0; }
  .link-didattica_corsivo, .link-video_corsivo {
    font-family: "Homemade Apple", cursive, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #c32c20;
    font-size: 1.3em;
    margin-bottom: 0.5rem;
    margin-left: 0.5rem; }
  .link-didattica_txt, .link-video_txt {
    font-size: 85%;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 0; }
    .link-didattica_txt a, .link-video_txt a {
      color: #6c757d; }
      .link-didattica_txt a:hover, .link-video_txt a:hover {
        color: #ad271c;
        text-decoration: none; }
  .link-didattica_arrow, .link-video_arrow {
    margin-left: auto;
    font-size: 80%; }

.link-video {
  margin-top: 10rem;
  border-top: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da;
  display: block; /* on/off */ }

.link-video > div {
	margin-top: -.25em;
}
  
.link-video:before {
  content: "";
  width: 3rem;
  height: 0.25rem;
  color: #ad271c;
  position: relative;
  top: -.35em;
  background-color: #ad271c;
  display: block; }

.link-didattica:first-of-type {
  border-top: 1px solid; }

.arrow-yellow .fa-circle {
  color: #d7ad42; }

.arrow-yellow:hover .fa-circle {
  color: #eeb72b; }

.arrow-blue .fa-circle {
  color: #3d6d97; }

.arrow-blue:hover .fa-circle {
  color: #1370c1; }

.arrow-gray .fa-circle {
  color: #6c757d; }

.arrow-gray:hover .fa-circle {
  color: #ad271c; }
  
.input-group input {
	border-radius:0 !important;
}
  .input-group btn {
border:none;
}

.lineetta:before {
	content: '';
  width: 3rem;
  height: 1px;
  color: #ad271c;
  position: relative;
  top: -.5em;
  background-color: #ad271c;
  display: block;
}

.mappa-outer {
  position: relative; }
  .mappa-outer:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 47.05882%; }
  .mappa-outer > .mappa-inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }

.montserrat {
	font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

/* LITY 
*! Lity - v2.3.1 - 2018-04-20
* http://sorgalla.com/lity/
* Copyright (c) 2015-2018 Jan Sorgalla; Licensed MIT */

.lity {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  white-space: nowrap;
  background: #0b0b0b;
  background: rgba(0, 0, 0, 0.75);
  outline: none !important;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.lity.lity-opened {
  opacity: 1;
}
.lity.lity-closed {
  opacity: 0;
}
.lity * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.lity-wrap {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  outline: none !important;
}
.lity-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.lity-loader {
  z-index: 9991;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -0.8em;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.lity-loading .lity-loader {
  opacity: 1;
}
.lity-container {
  z-index: 9992;
  position: relative;
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  white-space: normal;
  max-width: 100%;
  max-height: 100%;
  outline: none !important;
}
.lity-content {
  z-index: 9993;
  width: 100%;
  -webkit-transform: scale(.8);
      -ms-transform: scale(.8);
       -o-transform: scale(.8);
          transform: scale(.8);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease, -o-transform 0.3s ease;
}
.lity-loading .lity-content,
.lity-closed .lity-content {
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
       -o-transform: scale(0.8);
          transform: scale(0.8);
}
.lity-content:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
.lity-close {
  z-index: 9994;
  width: 35px;
  height: 35px;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close:active {
  top: 1px;
}
/* Image */
.lity-image img {
  max-width: 100%;
  display: block;
  line-height: 0;
  border: 0;
}
/* iFrame */
.lity-iframe .lity-container,
.lity-youtube .lity-container,
.lity-vimeo .lity-container,
.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container {
  width: 100%;
  max-width: 964px;
}
.lity-iframe-container {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: auto;
  pointer-events: auto;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-overflow-scrolling: touch;
}
.lity-iframe-container iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}
.lity-hide {
  display: none;
}